@font-face {
    font-family: 'carter_oneregular';
    src: url('fonts/carterone-webfont.eot');
    src: url('fonts/carterone-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/carterone-webfont.woff') format('woff'),
    url('fonts/carterone-webfont.ttf') format('truetype'),
    url('fonts/carterone-webfont.svg#carter_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTProBlk';
    src: url('fonts/HelveticaNeueLTPro-Blk.eot?#iefix') format('embedded-opentype'),
    url('fonts/HelveticaNeueLTPro-Blk.otf') format('opentype'),
    url('fonts/HelveticaNeueLTPro-Blk.woff') format('woff'),
    url('fonts/HelveticaNeueLTPro-Blk.ttf') format('truetype'),
    url('fonts/HelveticaNeueLTPro-Blk.svg#HelveticaNeueLTPro-HvCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueHvCn';
    src: url('fonts/HelveticaNeueLTPro-HvCn.eot?#iefix') format('embedded-opentype'),
    url('fonts/HelveticaNeueLTPro-HvCn.otf') format('opentype'),
    url('fonts/HelveticaNeueLTPro-HvCn.woff') format('woff'),
    url('fonts/HelveticaNeueLTPro-HvCn.ttf') format('truetype'),
    url('fonts/HelveticaNeueLTPro-HvCn.svg#HelveticaNeueLTPro-HvCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLT';
	src: url('fonts/HelveticaNeueLTPro-LtCn.eot?#iefix') format('embedded-opentype'),
	url('fonts/HelveticaNeueLTPro-LtCn.otf')  format('opentype'),
	url('fonts/HelveticaNeueLTPro-LtCn.woff') format('woff'),
	url('fonts/HelveticaNeueLTPro-LtCn.ttf')  format('truetype'),
	url('fonts/HelveticaNeueLTPro-LtCn.svg#HelveticaNeueLTPro-LtCn') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueLTProBd';
	src: url('fonts/HelveticaNeueLTPro-Bd.eot?#iefix') format('embedded-opentype'),
	url('fonts/HelveticaNeueLTPro-Bd.otf')  format('opentype'),
	url('fonts/HelveticaNeueLTPro-Bd.woff') format('woff'),
	url('fonts/HelveticaNeueLTPro-Bd.ttf')  format('truetype'),
	url('fonts/HelveticaNeueLTPro-Bd.svg#HelveticaNeueLTPro-Bd') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body, div, span, h1, h2, h3, h4, h5, h6, p, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, figure {
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
}
html, body {
	height: 100%;
}
input,
select,
textarea {
	outline:none;
}
body {
	font-family:Arial;
	color:#323232;
	font-size:12px;
	width:100%;
	line-height:18px;
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/bg/main-bg.jpg);
}
a {
	color:#f6b300;
	text-decoration:underline;
	outline:none;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
a:hover {
	text-decoration:none;
}
.clear {
	clear:both;
	height:0px;
	font-size:0px;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
p {
	padding:0px 0 18px;
}
li {
	margin: 0 0 3px 13px;
}
sup {
    font-size: 10px;
    line-height: 10px;
}
.wrapper {
    width: 100%;
    min-height: 100%;
    height: auto !important;
    text-align: left;
}
.wrap {
    width: auto !important;
    max-width: 1590px !important;
    min-width: 320px !important;
    margin: 0 auto;
    overflow-x: hidden;
    text-align: left;
    position: relative;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}


/*--------------------------------------------------------------

1. main page

--------------------------------------------------------------*/

/***********header*************/
.header {
    background:url('../images/header-bg-03.jpg') 0 100% no-repeat;
    color: #fff;
    font-size: 14px;
    height: 180px;
}

.header-img {
    width: 212px;
    float: left;
    padding-left: 80px;
}

.header-text {
    float: left;
    width: 265px;
    padding-top: 9px;
    padding-left: 85px;
}

.header-text ul li, .get-block ul li {
    margin: 0;
    list-style: none;
    background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/list-star-style.png) no-repeat 0 2px;
    padding: 0 0 0 14px;
    line-height: 16px;
}

.lower.top-line {
    position: relative;
    text-align: center;
    display: none;
    vertical-align: middle;
}

.lower.top-line .fright {
    float: none;
    padding: 0;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: middle;
}

.lower.top-line .fright a {
    font-family: 'HelveticaNeueHvCn', tahoma;
    float: none;
    display: inline-block;
    text-align: center;
    width: 28%;
    vertical-align: middle;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: normal;
    color: #f6b300;
    height: 40px;
    line-height: 42px;
}

.lower.top-line .fright a:last-child {
    border: 0;
}

.top-line {
    background: #1d191a;
    height: 23px;
    padding: 9px 15px 9px 11px;
    margin-bottom: -3px;
    position: relative;
    z-index: 10;
}
.top-line .fright {
    margin: -9px 0 0;
    padding-right: 10px;
}

.top-line .fleft {
    padding: 2px;
    white-space: nowrap;
}
.top-line .fright span.split,
.top-line .fright a {
    padding: 0 5px;
    height: 41px;
    line-height: 41px;
    float: left;
    font-weight: bold;
    color: #f6b300;
    text-decoration: none;
}

.top-line .fright span.split {
    padding: 0;
}
.top-line .fright a:hover {
    background: #f6b300;
    color: white;
}
.top-line .fright a.active {
    background: #f6b300;
    color: white;
}

.underheader {
    position: relative;
    background: #000 url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/underheader.png) 300px bottom no-repeat;
}

.underheader-l {
    background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/underheader-l.png) left top no-repeat;
}

.underheader-r {
    background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/underheader-r.png) right top no-repeat;
    height: 83px;
}

.underheader .btn {
    position: absolute;
    top: 26px;
    right: 20px;
}

.underheader .btn a {
    font-family: 'HelveticaNeueHvCn', tahoma;
    display: block;
    color: #ec2f31;
    font-size: 18px;
    text-shadow: 1px 1px 1px #fde97e;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0 13px;
    height: 36px;
    vertical-align: middle;
    line-height: 38px;
    border-radius: 6px;
    background: #fde97e;
    background: -moz-linear-gradient(top, #fde97e, #ff8700);
    background: -webkit-linear-gradient(top, #fde97e, #ff8700);
    background: -o-linear-gradient(top, #fde97e, #ff8700);
    background: linear-gradient(top, #fde97e, #ff8700);
}

.underheader .btn a:hover {
    opacity: 0.7;
}

.underheader .tease {
    font-family: 'HelveticaNeueHvCn', tahoma;
    display: inline-block;
    vertical-align: top;
    margin: 35px 60px 0 50px;
    font-size: 33px;
    color: #fcb040;
}

.underheader .starlist {
    display: inline-block;
    vertical-align: top;
    margin-top: 19px;
}

.underheader .starlist .l1 {
    margin-right: 70px;
}

.underheader .starlist .l1,
.underheader .starlist .l2 {
    list-style: none;
    margin-left: 0;
    display: inline-block;
    vertical-align: top;
}

.underheader .starlist .l1 li,
.underheader .starlist .l2 li {
    font-family: 'HelveticaNeueLT', tahoma;
    font-size: 19px;
    margin-left: 0;
    margin-bottom: 10px;
    color: #ffe3c7;
    background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/star-black-bg.png) 0 2px no-repeat;
    padding: 0 0 0 22px;
}

.main-content {
    background: #fff;
    padding-bottom: 50px;
    min-width: 320px !important;
}

.login-window {
	padding:18px 20px 17px 20px;
	width:264px;
	position:absolute;
	top:41px;
	right:95px;
    background: #f6b300;
	z-index:20;
    display: none;
}
.login-window input[type="text"] {
	padding:0 15px;
	margin:0 0 6px;
	width:236px;
	height:44px;
	line-height:44px;
	font-size:14px;
	color:#1d191a;
	border:none;
	border-radius:2px;
    background: white;
}
.login-window input[type="password"] {
	padding:0 15px;
	margin:0 0 8px;
	width:236px;
	height:44px;
	line-height:44px;
	font-size:14px;
	color:#1d191a;
	border:none;
	border-radius:2px;
    background: white;
}
.login-window input[type="submit"] {
	width:103px;
	height:40px;
	line-height:40px;
	font-weight:bold;
	font-size:20px;
	color:#ec2f31;
	border:none;
	border-radius:4px;
	cursor:pointer;
	float:right;
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/bg-window-sub.gif) repeat-x;
	background-position:0 0;
	text-shadow:1px 1px 1px #feb752;
	border:solid #c08c00;
	border-width:0 1px 1px 0;
}
.login-window input[type="submit"]:hover {
    background-position: 0 -39px;
}
.login-window .forgot {
	margin:15px 0 0;
	float:left;
	color:#ec2f31;
	font-size:12px;
    text-decoration: none;
}
.login-window .forgot:hover {
    color: white;
}
.top-line span {
	margin:0 12px;
	color:#f6b300;
}
.top-line .fleft {
    color: #fff;
}
.top-line .fleft a {
	text-decoration:none;
	color:#f6b300;
}
.header img {
	display:block;
}
.header-content {
	position:relative;
}
.logo {
    padding: 5px 0 0 72px;
	float:left;
}
.logo img {
	float:left;
	display:block;
}
.get-block ul {
    padding: 16px 0 0 0;
}
.get-block ul li {
	list-style:none;
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/list-star-style.png) no-repeat 0 2px;
	padding:0 0 0 16px;
    margin: 0 0 7px 5px !important;
	clear:both;
	line-height:16px;
	font-size:13px;
}
.get-block {
	float:right;
    width: 192px;
	padding:0 0 0 12px;
	height:142px;
	position:absolute;
	right:0;
	top:0;
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/opacity70.png) repeat;
}
.get-block .btn {
	margin:7px 0 0 0;
	width:182px;
	height:39px;
	display:block;
	float:left;
    cursor: pointer;
}
.get-instant {
	display:block;
	width:146px;
	height:30px;
	margin-top:5px;
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/get-instant.png) no-repeat;
}
.get-instant:hover {
	opacity:0.8;
}
/****/

/***********video list (content)*************/
.list-product {
    padding: 15px 0 20px;
    text-align: center;
}
.list-product .product {
    width: 19%;
    height: auto;
    margin: 0 5px 18px 5px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.list-product .video {
	position:relative;
	margin-bottom:7px;
	*zoom:1;
	z-index:1;
}

.list-product .sub-video {
    text-align: center;
    vertical-align: top;
}

.list-product .sub-video .video-title {
    display: inline-block;
    vertical-align: top;
}
.list-product .video img {
    display: block;
}
.list-product .video .format {
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/hd.png) no-repeat;
	width:42px;
	height:20px;
	position:absolute;
	top:2px;
	right:2px;
	z-index:20;
}
.list-product .video .time {
	position:absolute;
	bottom:4px;
	right:4px;
    font-size: 15px;
    padding: 2px 8px;
	color:#dfdfdf;
	font-weight:bold;
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/bg/time.png);
	line-height:19px;
}
.list-product .video-head {
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/bg/opacity50.png);
    width: 100%;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	padding:3px 50px 3px 7px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:10;
	display:none;
}
.list-product .play {
	width:95px;
	height:95px;
	margin-left:-47px;
	position:absolute;
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/play.png) no-repeat;
    top: 50%;
    margin-top: -33px;
	z-index:10;
	left:50%;
	cursor:pointer;
	display:none;
}
.list-product .product .video:hover .video-head,
.list-product .product .video:hover .play {
	display:block;
}
.list-product .product .video:hover .format {
	background-position:0 -20px;
}
.list-product .product h3 {
    padding: 2px 0 5px;
}
.list-product .product h3 a {
	color:#ea3738;
	font-size:15px;
	text-decoration:none;
	line-height:16px;
}
.list-product .product h3 a:hover {
	color:#1d191a;
	text-decoration:none;
}

.product .video {
    overflow: hidden;
    max-width: 300px;
}

.product .keywords {
    margin: 5px 0 10px;
    font-size: 13px;
    line-height: 13px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #9f5757;
}

.product .views {
    display: inline-block;
    font-size: 11px;
    vertical-align: top;
    padding: 5px 0 0;
    line-height: 11px;
    color: #9f5757;
}
.product img {
    width: 100%;
    max-width: 300px;
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}
.product:hover img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}
.link-list {
    padding: 5px 0 9px;
    color: #5a90ff;
}
.link-list a {
    color: #9f5757;
    text-decoration: none;
    font-size: 11px;
    line-height: 16px;
}
.link-list a:hover {
    text-decoration: none;
    color: #1d191a;
}
.rating {
    display: inline-block;
    margin: 0 5px;
    background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/rating.png) no-repeat;
    width: 104px;
    height: 18px;
}
.rating0 {
	background-position:0 0;
}
.rating10 {
	background-position:0 -18px;
}
.rating20 {
	background-position:0 -36px;
}
.rating30 {
	background-position:0 -54px;
}
.rating40 {
	background-position:0 -72px;
}
.rating50 {
	background-position:0 -90px;
}
.rating60 {
	background-position:0 -108px;
}
.rating70 {
	background-position:0 -126px;
}
.rating80 {
	background-position:0 -144px;
}
.rating90 {
	background-position:0 -162px;
}
.rating100 {
	background-position:0 -180px;
}
/***********big link*************/
a.full-banner {
    position: relative;
    background: url('../images/banner-bg.jpg') no-repeat center top;
    background-color: #1d191a;
    background-size: contain;
    font-family: 'carter_oneregular';
    text-decoration: none;
    letter-spacing: -0.03em;
    font-size: 28px;
    color: #ff9d1d;
    text-shadow: 1px 1px 1px #b91924;
    text-align: center;
    line-height: 66px;
    height: 66px;
    max-width: 1560px;
    margin: 0 20px 0;
    display: block;
    overflow: hidden;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    text-transform: uppercase;
}

a.full-banner .l,
a.full-banner .r {
    height: 66px;
    background: transparent url('../images/banner-left.jpg') no-repeat left top;

    background-size: contain;
}

a.full-banner .r {
    background: url('../images/banner-right.jpg') no-repeat right top;
}

a.full-banner:hover {
    opacity: 0.7;
}

/************footer************/
.footer-wrap {
    background: #1d191a;
    min-height: 142px;
    border-top: #000 solid 4px;
}
.footer {
    padding: 0;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
}
.footer .wrap {
    background: none;
    text-align: center;
    overflow: hidden;
}
.footer-content {
    position: relative;
    z-index: 20;
    color: #a34040;
    text-align: center;
    width: auto;
    font-size: 15px;
    margin: 0 auto;
    min-height: 110px;
    padding: 40px 20px 0;
    line-height: 16px;
}

a.footer-cert {
    position: absolute;
    top: 30px;
    right: 0;
}
.notice {
	padding-top:27px;
	color:#fff;
	padding-bottom:7px;
}
.link-bottom {
	padding-bottom:15px;
}
.link-bottom span {
	margin:0 11px;
	color:#5c4d3f;
}
.link-bottom a {
	text-decoration:none;
    white-space: nowrap;
	color:#f6b300;
}
.link-bottom a:hover {
	text-decoration:underline;
}
.copy {
	padding:1px 0 0;
	color:#c0c0c0;
	/*border-top:#852f2f solid 1px;*/
}
/***/

/*--------------------------------------------------------------

2. video page

--------------------------------------------------------------*/
.video-block .title {
	font-size:18px;
	font-weight:bold;
	padding:17px 15px 18px;
	color:#3B5997;
}
.video-block .title span {
	font-weight:normal;
}
.video-banner {
	position:relative;
	display:inline-block;
}
.video-banner span {
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/loader.gif) no-repeat center center #000;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	display:none;
}
.big-video {
	padding:0 15px;
}
.big-video .video img {
	width:100%;
}
.big-video .video .banner-wrap {
	display:none;
}

.big-video .video iframe {
	height:460px;
}
.big-video .info-video {
	padding:8px 0 5px;
}
.big-video .info-video .info {
	font-size:14px;
	color:#000;
	font-weight:bold;
	padding:0 0 10px;
}
.big-video .info-video .info span {
	color:#666;
	font-weight:normal;
}
.big-video .info-video .info a {
	color:#5A90FF;
	font-weight:normal;
}
.big-video .info-video .info .item {
	margin:0 5px 6px 0;
	display:inline-block;
}
.share label {
	font-size:14px;
	line-height:30px;
	font-weight:bold;
}
.share input {
	width:270px;
	height:18px;
	padding:6px 2px 5px 14px;
	margin-right:12px;
}
.btn-share {
	background: #111111;
	background: -moz-linear-gradient(top, #202020, #111111);
	background: -webkit-linear-gradient(top, #202020, #111111);
	background: -o-linear-gradient(top, #202020, #111111);
	background: -ms-linear-gradient(top, #202020, #111111);
	background: linear-gradient(top, #202020, #111111);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#202020), color-stop(100%,#111111));
	padding: 7px 20px;
	margin-top:-1px;
	display:inline-block;
	vertical-align: top;
	color:#f6b300;
	height:18px;
	text-decoration:none;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.btn-share:hover {
	opacity:0.8;
}
/*--------------------------------------------------------------

3. banner page

--------------------------------------------------------------*/
.banner-wrap {
	padding:0;
	position:absolute;
	top:50%;
	left:50%;
	margin:-193px 0 0 -283px;
	z-index:50;

}
.banner {
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/bg/background_girls_popup.png);
	width:565px;
	height:351px;
	padding:34px 0 0;
	position:relative;
	text-align:center;
	font-size:25px;
	line-height:30px;
	color:#ffdf8b;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}
.stop-img {
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/stop-img.png) no-repeat;
	width:219px;
	height:159px;
	position:absolute;
	top:0px;
	left:0px;

}
.banner .head {
	font-family: HelveticaNeueLTProBd;
	font-size:25px;
	color:#fff;
	padding:0 20px 62px 30px;
	position:relative;
	z-index:5;
	font-weight: bold;
}
.banner .head span {
	color: #f3a200;
}

.banner .banner-content {
	font-family: HelveticaNeueLT;
	width: 226px;
	margin-left: 312px;
	font-weight: normal;
	font-size: 25px;
	color: #9a5935;
}
.banner .banner-content.free {
	width: 250px;
	margin-left: 304px;
}
.banner .banner-content span {
	color: #f3a200;
}
.banner .banner-content a {
	color:#ffdf8b;
	text-decoration:none;
	border-bottom:#ffdf8b dotted 1px;
}
.btn-register {
    background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/btn-register.png) no-repeat;
    width: 505px;
    height: 122px;
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -243px;
}
.btn-register:hover {
	opacity:0.7;
}
.big-video .video {
}
div.explain {
    margin-left: 110px;
    font-size: 13px;
}
/************player*************/
label { cursor:pointer;}
img.best-deal-button {
	width:77px !important;
    height: 54px;
}
.video .player {
	position:absolute;
	bottom:2px;
	left:0px;
	width: 100% !important;
	z-index:10;
}
.playback .play-pause,
.playback .stop,
.control-volume {
	transition:opacity 0.4s ease;
	-moz-transition:opacity 0.4s ease;
    -webkit-transition: opacity 0.4s ease;
}
.playback .stop:hover,
.playback .play-pause:hover,
.control-volume:hover {
	opacity:0.7;
	filter:"alpha(opacity=70)";
	-ms-filter:"alpha(opacity=70)"; /* old ie */
}
.player {
	width:615px;
	height:25px;
	background:#000;
	color:#fff;
	font-family:Tahoma;
	font-size:10px;
	line-height:14px;
}
.playback {
	float:left;
	padding:8px 11px 7px 10px;
}
.playback .stop {
	float:left;
	width:10px;
	height:10px;
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/stop.png) no-repeat;
}
.playback .play-pause {
	float:left;
	width:9px;
	height:10px;
	margin-right:9px;
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/play-pause.png) no-repeat;
}
.playback .play-pause.on {
	background-position:0 -10px !important;
}

.progress-box {
	float:left;
	border:#484841 solid 1px;
	width:412px;
	height:5px;
	margin:10px 8px 0 0;
	cursor:pointer;
}
.progress-box span {
	display:block;
	height:5px;
	background:#999;
	width:0%;
}
.play-time {
	float:left;
	border:#3a3a34 solid 1px;
	margin:4px 5px 4px 0;
	padding:0 4px 1px;
}
.volume-box {
	padding:8px 4px 7px 0;
	float:left;
	position: relative;
}

.slider{
	margin-top:1px;
	width: 43px;
	height: 7px;
	background-color: #4f563f;
	float:right;
	position:relative;
	cursor:pointer;
}
.slider span {
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/slider-grid.png) no-repeat;
	position:absolute;
	top:0px;
	left:0px;
	width: 43px;
	height: 7px;
	z-index: 10;
}
.volume {
	content: "";
	float:left;
	width: 16px;
	height: 10px;
	margin-right:5px;
	background: url('//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/volume.png') no-repeat 0 -20px;

}
.ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 5px;
	height: 5px;
	cursor: pointer;
	background: #3F0;
	color: #1C94C4;
	outline: none;
	display:none;
}
.ui-slider-range {
	background: #fe3203;
	position: absolute;
	border: 0;
	top: 1px;
	height: 5px;
}

/*fixes by Maka*/
.header-img {
	width: 212px;
	float: left;
}

.header-text {
	float: left;
	width: 265px;
	padding-top: 9px;
}
.header-text ul li, .get-block ul li {
	margin: 0;
	list-style: none;
	background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/list-star-style.png) no-repeat 0 2px;
	padding: 0 0 0 14px;
	line-height: 16px;
}

div#big-video-head {
	position: absolute;
	font-weight: bold;
	font-size: 17px;
	padding: 10px 50px 3px 10px;
	background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/bg/opacity50.png);
	width: 555px;
	height: 22px;
	color: #fff;
}

.footer .eff1 {
	background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/bg/footer-eff1.png) no-repeat;
	position: absolute;
	top: -4px;
	left: 12px;
	width: 288px;
	height: 116px;
	z-index: 10;
}
.footer .eff2 {
	background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/bg/footer-eff2.png) no-repeat;
	position: absolute;
	top: 0px;
	right: 12px;
	width: 386px;
	height: 136px;
	z-index: 10;
}


.err-border-background {
	border-color: #f00!important;
	background-color: #fee;
}
.error-container {
	display: none;
	line-height: 14px;
	color: #000;
	position: absolute;
	width: 121px;
	border: 1px solid #a9a7a1;
	box-shadow: 0 0 0 1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 0 1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 0 1px rgba(0,0,0,0.2);
	padding: 13px 12px 0px 13px;
	background: #ffffff url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/pointer.png) no-repeat -10px 5px;
	z-index: 10;
        margin-left: -58px;
        margin-top: 28px;

}
.pointer-img {
	position: absolute;
	left: -8px;
	top: 26px;
}
/*Added by Max*/
div#big-video-head {
    position: absolute;
    font-weight: bold;
    font-size: 17px;
    padding: 10px 50px 3px 10px;
    background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/bg/opacity50.png);
    width: 555px;
    height: 22px;
    color: #fff;
}
div#big-video-head-hd {
    background: url('//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/hd.png') no-repeat scroll 0% 0% transparent;
    width: 42px;
    height: 20px;
    position: absolute;
    top: 7px;
    right: 15px;
    z-index: 20;
}
img#hover-play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 95px;
    margin-left: -43px;
    margin-top: -43px;
}
#green-info {
    color: #3B5997;
    margin-top: -7px;
}
.video-block {
    background: white;
}
.video-block .title {
	font-size:10px;
    text-align: left;
	font-weight:bold;
	padding:17px 15px 18px;
}
.video-block .title span {
	font-weight:normal;
}
.video-banner {
	position:relative;
	display:inline-block;
	background-color: #000;
	width: 100%;
	min-height: 460px;
}
.video-banner span {
	background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/loader.gif) no-repeat center center #000;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	display:none;
}
.big-video {
    white-space: nowrap;
}
.big-video .video img {
	width:100%;
}
.big-video .video .banner-wrap {
	display:none;
}
.center-block .video .banner-wrap1 {
	display:none;
}


.big-video .video {
    white-space: normal;
}
.big-video .video iframe {
	height:460px;
}
.big-video .video-thumbnail {
    float: none;
    width: 45%;
    font-size: 0;
    margin-left: 5px;
    height: 459px;
    overflow: hidden;
    white-space: normal;
    display: inline-block;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}
.big-video .video-thumbnail .item {
    max-width: 300px;
    width: 48%;
    font-size: 0;
    display: inline-block;
    margin: 0 4px 0 4px;
}

.big-video .video-thumbnail .item:nth-child(n+5) {
    display: none;
}
.big-video .video-thumbnail .item img {
    width: 100%;
    height: 100%;
    display: block;
}
.big-video .info-video {
	padding:8px 0 5px;
}
.big-video .info-video .info {
	font-size:14px;
	color:#3B5997;
	font-weight:bold;
	padding:0 0 10px;
}
.big-video .info-video .info span {
	color:#000;
	font-weight:normal;
}
.big-video .info-video .info a {
	color:#a90000;
	font-weight:normal;
}
.big-video .info-video .info a:hover {
    color: #000;
}
.big-video .info-video .info .item {
	margin:0 5px 6px 0;
	display:inline-block;
	font:bold 14px arial;
	color:#3B5997;
}
.signup {
	width:613px;
    height: 458px;
    background-repeat: no-repeat;
}

.signup .form-box {
    width: 520px;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 4px;
    margin: 5px auto 0;
    padding: 5px 0;
}

.form-box .form-title {
    font-family: 'HelveticaNeueLTProBlk', tahoma;
    font-size: 50px;
    line-height: 50px;
    height: 50px;
    color: #ff9d01;
    text-align: center;
    margin-bottom: 4px;
    text-shadow: 2px 2px 2px #000;
}

.form-box .form-subtitle {
    font-family: 'HelveticaNeueLTProBd', tahoma;
    font-size: 15px;
    line-height: 15px;
    height: 15px;
    color: #a4a4a4;
    text-align: center;
    margin-bottom: 4px;
    text-shadow: 1px 1px 1px #000;
}

.form-box .form-notice {
    font-family: 'HelveticaNeueLT', tahoma;
    font-size: 14px;
    line-height: 14px;
    height: 14px;
    color: #ff9d01;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
}

.options .option .best {
    position: relative;
}

.options .option .best:after {
    position: absolute;
    top: 50%;
    right: -120px;
    content: '';
    width: 108px;
    height: 26px;
    background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/best-deal-new.png) no-repeat;
}
.form-box .item-block {
    margin: 3px 0 0;
    color: #bababa;
}
.form-box .item-block .title {
	background-repeat:no-repeat;
	width:148px;
	height:47px;
	float:left;
	padding:21px 23px 22px 20px;
}
.form-box .item-block .title .number {
	float:left;
	width:45px;
	text-align:center;
	font-size:41px;
	line-height:46px;
	color:#aadba7;
	font-weight:normal;
}
.form-box .item-block .title .desc {
	float:right;
	width:91px;
	font-size:15px;

    color:#fbfbfb;
	text-shadow:1px 1px 0 rgba(0,0,0,0.3);
}
.form-box .item-block .title .desc span {
	height:47px;
	display:table-cell;
	vertical-align:middle;
	font-weight:bold;
	line-height:16px;
}

.form-box .item-block {
    text-align: center;
}
.form-box .item-block .content-wrap {
    display: inline-block;
    text-align: left;
    width: 320px;
    margin-left: 60px;
}

.form-box .item-block .input-wrap {
    margin: 0;
    width: 456px;
    height: 100px;
}
.form-box .item-block .content {
    padding: 5px 0;
    display: table-cell;
    vertical-align: middle;
}
.form-box .item-block .input-block {
    margin: 9px 0;
}

.form-box .item-block .input-block .input-error {
    font-size: 11px;
    text-align: right;
    padding-right: 15px;
    color: red;
}
.form-box .item-block .input-block label {
    font-family: 'HelveticaNeueLT', tahoma;
    float: left;
    width: 116px;
    text-align: right;
    padding: 6px 8px 3px 0;
    font-size: 15px;
}
.form-box .item-block .input-block input {
    background: rgba(139, 134, 134, 0.8);
    border-radius: 4px;
    width: 200px;
    color: #fff;
    height: 23px;
    line-height: 23px;
    border: 0;
    float: right !important;
    margin-right: 14px;
}
.form-box .item-block .options {
    font-size: 12px;
    line-height: 16px;
}
.form-box .item-block .options-small {
    font-family: 'HelveticaNeueLT', tahoma;
    font-size: 11px;
}
.form-box .item-block .options .option span {
    font-family: 'HelveticaNeueLTProBd', tahoma;
    color: #fff;
}

div.explain {
    margin-left: 100px;
    font-size: 11px;
}
.form-box .item-block .options .option {
    margin: 3px 0;
    position: relative;
}
.form-box .input-block input  {
	width:154px;
	height:18px;
	font-size: 12px;
	padding:3px 12px 4px;
	color:#000;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-style:solid;
	border-width:1px;
	border-color:#bbb #ddd #ddd #bbb;
}
.checkbox, .radio {
    width: 14px;
    height: 14px;
	padding: 0 10px 0 0;
	margin: 1px 0 0;
    background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/radio-new.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.select {
    position: absolute;
    width: 156px;
    height: 18px;
    padding: 3px 30px 4px 12px;
    color: #000;
    font-size: 12px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    border-color: #ddd #bbb #bbb #ddd;
    background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/select.png) no-repeat top right #fff;
    overflow: hidden;
}

.cert-wrap {
    position: relative;
}

a.form-cert {
    position: absolute;
    left: 29px;
    top: 11px;
}

a.form-cert img {
    width: 50px !important;
    height: auto;
}

.btn-get-free {
    display: block;
    width: 300px;
    height: 54px;
    border: 0;
    cursor: pointer;
    margin: 6px auto;
    background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/btn-get-free.png) no-repeat;
    background-size: contain !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.btn-get-free:hover {
    opacity: 0.7;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.complete {
	background: url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/complete.png) no-repeat #efffe4 34px 23px;
	border:#72dc2b solid 1px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	width:377px;
	padding:20px 20px 20px 110px;
	margin:173px auto 0;
	min-height:72px;
	font-size:18px;
	color:#117424;
	font-weight:bold;
}
.complete span {
	height:72px;
	display:table-cell;
	vertical-align:middle;
}



.info-popup { margin:-229px 0 0 -322px; padding:0 0 49px 0; width:644px; height:409px; position:absolute; top:50%; left:50%; background:white; display:none; z-index:10;}
.info-popup .step { width:104px; height:46px; position:absolute; top:34px; left:38px; display:block; background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/bg-step.gif); background-position:0 0;}
.info-popup .pop-logo { width:56px; height:56px; position:absolute; top:30px; right:46px; display:block; background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/popup-logo.jpg);}
.info-popup .empty-small { height:4px; clear:both;}
.info-popup .title { padding:41px 0 10px 154px; font:bold 15px/17px arial; color:#595959;}
.info-popup .title span { font:12px/17px arial; color:#484848;}
.info-popup .form-box { padding:18px 0 0;}
.info-popup .form-box label { margin-top:15px; cursor:pointer; clear:both; overflow:hidden; display:block;}
.info-popup .form-box label:first-child { margin:0;}
.info-popup .form-box .name { padding:0 9px 0 0; width:204px; float:left; font:13px/36px arial; text-align:right; color:#949494;}
.info-popup .form-box .membership { padding:9px 0 0; float:left;}
.info-popup .form-box input[type=text], .info-popup .form-box input[type=password] {padding:0 16px;	width:195px; height:36px; background:#f3f3f3; border:1px solid #bbbbbb; border-radius:3px; font:14px arial; color:#000; float:left;}
.info-popup .btn-continue { margin:5px 0 0 213px; width:229px; height:56px; display:block; opacity:1; -webkit-transition:opacity ease-in-out 0.4s; -moz-transition:opacity ease-in-out 0.4s; -ms-transition:opacity ease-in-out 0.4s; -o-transition:all opacity-in-out 0.4s; transition:opacity ease-in-out 0.4s; clear:both;}
.info-popup .btn-continue:hover { opacity:0.8;}
.info-popup .form-box .wrap { margin:15px 0 15px 0;}


.info-popup-second { margin:-229px 0 0 -322px; padding:0 0 49px 0; width:644px; height:409px; position:absolute; top:50%; left:50%; background:white; display:none; z-index:10;}
.info-popup-second .step { width:104px; height:46px; position:absolute; top:34px; left:38px; display:block; background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/bg-step.gif); background-position:0 -46px;}
.info-popup-second .pop-logo { width:56px; height:56px; position:absolute; top:30px; right:46px; display:block; background:url(//cdn-small-storage.eurorevenue.com/public/hentaicentro/tours/images/popup-logo.jpg);}
.info-popup-second .title { padding:41px 0 10px 154px; font:bold 15px/17px arial; color:#595959;}
.info-popup-second .title span { font:12px/17px arial; color:#484848;}
.info-popup-second .form-box { padding:44px 0 0;}
.info-popup-second .form-box label { margin-bottom:15px; display:block; cursor:pointer;}
.info-popup-second .form-box input[type=text], .info-popup-second .form-box input[type=password] { padding:0 13px; width:162px; height:36px; background:#f3f3f3; border:1px solid #bbbbbb; border-radius:3px; font:14px arial; color:#000; float:left;}
.info-popup-second .form-box .name { padding:0 9px 0 0; float:left;}
.info-popup-second .form-box .name em { width:78px; height:36px; display:table-cell; vertical-align:middle; font:13px/14px arial; text-align:right; color:#949494;}
.info-popup-second .form-box .wrap { margin-bottom:15px;}
.info-popup-second .w1 { width:302px; float:left;}
.info-popup-second .w2 { padding:0 40px 0 0; width:287px; float:right;}
.info-popup-second .form-box .small-input input[type=text] { margin:0 3px 0 0; padding:0 13px; width:80px; height:36px; background:#f3f3f3; border:1px solid #bbbbbb; border-radius:3px; font:14px arial; color:#000; float:left;}
.info-popup-second .btn-sign { margin:0 10px 0 0; width:191px; height:56px; float:right; display:block; opacity:1; -webkit-transition:opacity ease-in-out 0.4s; -moz-transition:opacity ease-in-out 0.4s; -ms-transition:opacity ease-in-out 0.4s; -o-transition:all opacity-in-out 0.4s; transition:opacity ease-in-out 0.4s; clear:both;}
.info-popup-second .btn-sign:hover { opacity:0.8;}

.big-video .video img.cb-logo {
    width: 147px;
    height: 40px;
    float: right;
    margin-right: 15px;
    margin-top: 5px;
}

.big-video .video img.cb-logo {
    width: 147px;
    height: 40px;
    float: right;
    margin-right: 15px;
    margin-top: 5px;
}

/*GROW*/
.video {
    /*overflow: hidden;*/
}

#badpassword {
	position: absolute;
	background: transparent;
	color: #f00;
	left: 125px;
	width: 220px;
	top: 30px;
	display: none;
}

.big-video .video-wrap,
.signup {
    position:relative;
    *zoom:1;
    width:615px;
    min-height:458px;
    float:left;
    transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -webkit-transition:all 0.3s ease;
}

.big-video .video {
    position: relative;
}

.video-description {
    position: relative;
    padding: 20px 0 0;
}

.video-description__icon {
    font-size: 14px;
    color: #9c9c9c;
    float: left;
}

.video-description__icon:before {
    content: 'i';
    background: #898989;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: inline-block;
    color: #fff;
    text-align: center;
    font: normal 14px 'TimesNewRoman', 'Arial', sans-serif;
    line-height: 20px;
    margin-right: 5px;
}

.video-description__text {
    font-size: 14px;
    color: #444;
    font-weight: 400;
    overflow: hidden;
    margin: 0;
    line-height: 1.3;
    padding: 2px 10px 0 10px;
    text-align: left;
    white-space: nowrap;
    text-overflow: ellipsis;
}